<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>svg_My                                     _cef268</name>
   <tag></tag>
   <elementGuidId>962e3a61-4119-465a-a686-1909a9305ed6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(.//*[normalize-space(text()) and normalize-space(.)='Transaction'])[1]/following::*[name()='svg'][2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>svg</value>
      <webElementGuid>aa799403-ff22-4fb1-bf1f-e4aec5a6faf2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xmlns</name>
      <type>Main</type>
      <value>http://www.w3.org/2000/svg</value>
      <webElementGuid>aa4571bf-c463-4b23-a6a6-937650d4c161</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>24</value>
      <webElementGuid>42600665-2b7a-4d75-a598-5cb7277a8226</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>24</value>
      <webElementGuid>20a7464b-7f44-4edd-aa7f-242be1865376</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>viewBox</name>
      <type>Main</type>
      <value>0 0 24 24</value>
      <webElementGuid>b48527fa-26ca-4756-8e7a-65be414df8eb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>fill</name>
      <type>Main</type>
      <value>none</value>
      <webElementGuid>0a2828a1-c5e5-40b5-973c-51b7f6473b6f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>stroke</name>
      <type>Main</type>
      <value>currentColor</value>
      <webElementGuid>f47da4a6-fd5e-4f6a-9af0-155118b449bf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>stroke-width</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>fbfc5135-d13f-41a5-97dd-32f838978faf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>stroke-linecap</name>
      <type>Main</type>
      <value>round</value>
      <webElementGuid>75d694fd-ee09-4221-8343-0ffe64e0bd1f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>stroke-linejoin</name>
      <type>Main</type>
      <value>round</value>
      <webElementGuid>7c8a9851-2aa9-41bd-aa98-7fabafb7533c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>feather feather-calendar</value>
      <webElementGuid>1a78822e-9c3b-4d66-89f9-1de577582488</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;sidebar-wrapper&quot;)/ul[@class=&quot;sidebar-menu&quot;]/li[@class=&quot;dropdown&quot;]/a[@class=&quot;nav-link&quot;]/svg[@class=&quot;feather feather-calendar&quot;]</value>
      <webElementGuid>cf5bce0b-132a-4382-b96b-d566e88cce9e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Transaction'])[1]/following::*[name()='svg'][2]</value>
      <webElementGuid>8ac649a3-b0d3-4472-a61b-f45453c4ae21</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
